body {
    font-family: 'Montserrat', sans-serif;
    text-align: center;
}

.navigation-menu {
    height: 78px;
}

.list-item {
    display: inline-block;
    margin-right: 72px;
    margin-top: 25.5px;
    margin-bottom: 25.5px;

}

.nav-link {
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;
    text-decoration: none;
    color: #FF0000;
}

.imagine {
    width: 100%;
    max-width: 1980px;
}

.title {
    color: #373737;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    margin-top: 48px;
    margin-bottom: 38px;
    text-transform: uppercase;
}

.text-box {
    color: #373737;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    width: 1145px;
    margin-left: auto;
    margin-right: auto;
}

p {
    padding-bottom: 28px;
}

.services-link {
    display: inline-block;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
    line-height: 12px;
    text-transform: uppercase;
    color: #FFFFFF;
    background: #FF0000;
    margin-top: 38px;
    margin-bottom: 82px;
    padding: 17px 42px;
    border-radius: 5px 5px;
}

.text-footer {
    color: #373737;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    text-align: right;
    margin-right: 105px;
    margin-bottom: 29px;
}